@import '_content/YucIF.Web/YucIF.Web.h6f5zbgofj.bundle.scp.css';

/* /Views/Dashboard/DashboardCompany.cshtml.rz.scp.css */
.vertical-aligment[b-i9em5gl7wa] {
    display: flex;
    justify-content: center;
    align-items: center;
    height: 100vh;
}
/* /Views/Dashboard/DashboardEmployee.cshtml.rz.scp.css */
.vertical-aligment[b-ec1o30p6g9] {
    display: flex;
    justify-content: center;
    align-items: center;
    height: 100vh;
}


#carouselSubmited[b-ec1o30p6g9] {
    font-size: 15px;
}

.carousel-item[b-ec1o30p6g9] {
    padding-bottom: 10px;
}

.carousel .title[b-ec1o30p6g9] {
    font-size: 17px;
}

.carousel .subTitle[b-ec1o30p6g9] {
    font-size: 13px;
}
/* /Views/Kpi/BySector/Index.cshtml.rz.scp.css */
.row > *[b-zweglrte5m] {
    padding: calc(var(--bs-gutter-x)* .5) !important;
}
/* /Views/Kpi/BySubSector/Index.cshtml.rz.scp.css */
.row > *[b-gxj4kqw6is] {
    padding: calc(var(--bs-gutter-x)* .5) !important;
}
/* /Views/Kpi/Global/Index.cshtml.rz.scp.css */
.row > *[b-3nvwknfmkq] {
    padding: calc(var(--bs-gutter-x)* .5) !important;
}
/* /Views/Kpi/Global/_Header.cshtml.rz.scp.css */
.card-icon[b-oz8h5qptz3]  {
    font-size: 30px;
    position: absolute;
    right: 15px;
    opacity: 0.5;
    color: var(--yc_primary);
}
